@charset "utf-8";
/* CSS Document */

.tag h2{
	background:url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
}

.tag h3{
	background:#f1f1f1;
	color:#333;
	font-size:1.4rem;
	font-weight:bold;
	padding:5px 10px;
}

.tag article{
	border-bottom:1px solid #ccc;
	width:100%;
	overflow:auto;
	padding:10px 0;
}

.tag article img{
	float:left;
	width:20%;
	height:auto;
	display:block;
	padding:0 10px 10px 10px;
}

.tag article a{
	display:block;
	font-size:1.4rem;
	font-weight:bold;
	padding-right:10px;
}